{% extends 'base.html' %}
{% block content %}
<div class="card text-white mt-3 mx-auto" style="max-width: 50rem;background-color:#001427;">
  <div class="card-header"><h4>{{peserta.nama_peserta}}</h4></div>
  <div class="card-body">
    <div class = "rounded bg-dark p-2">
    <h5 class="card-title">Jumlah Partisipasi ({{peserta.kegiatan_set.all|length}}):</h5>
    {% for kegiatan in peserta.kegiatan_set.all %}
    <div class="d-flex flex-row justify-content-between my-1 py-2 rounded bg-light text-dark">
      <h4 class="card-text text-dark my-auto ml-2">{{kegiatan.nama_kegiatan}}</h4>
    </div>
    {% endfor %}
    </div>
  </div>
</div>
{% endblock %}